﻿.bootstrap-dialog-message {
  overflow: auto hidden;
  text-align: justify;
}

.download-icon {
  width: 80px;
}

.text-danger {
  font-style: italic;
}

.btn {
  border-radius: 4px;
}

.card-header:first-child {
  border-radius: calc(0.25rem - 1px) calc(0.25rem - 1px) 0 0;
}

.toggle.btn.btn-success {
  border-radius: 5px;
}

.toggle.btn.btn-warning.off {
  border-radius: 5px;
}

.toggle.btn.btn-primary.off {
  border-radius: 5px;
}

.toggle.btn.btn-info {
  border-radius: 5px;
}

span.toggle-handle.btn.btn-default {
  border-radius: 5px;
}

.toggle.btn.btn-danger.off {
  border-radius: 5px;
}

.customizedButton {
  -webkit-transform: scale(1);
  -ms-transform: scale(1);
  transform: scale(1);
  box-shadow: 0 2px 2px 0 rgba(0,0,0,0.14), 0 3px 1px -2px rgba(0,0,0,0.12), 0 1px 5px 0 rgba(0,0,0,0.2);
  /*color: #ececec;*/
  -webkit-transition: all 300ms linear;
  -o-transition: all 300ms linear;
  transition: all 300ms linear;
}

  .customizedButton:hover {
    -webkit-transform: scale(1.04);
    -ms-transform: scale(1.04);
    transform: scale(1.04);
    box-shadow: 0 14px 59px -7px rgba(0,0,0,0.85);
    /*color: #ffffff;*/
    -webkit-transition: all 300ms linear;
    -o-transition: all 300ms linear;
    transition: all 300ms linear;
  }


.input-group.input-group-icon {
  margin: 20px -20px;
}

.mainterms {
  font-family: 'Sahel' !important;
  line-height: 2.5;
  font-size: larger;
  white-space: pre-wrap;
  text-align: justify;
  word-break: break-word;
  word-spacing: 2px;
  padding-right: 4px;
}

#law-accept {
  top: 5px;
}

span.toggle-handle.btn.btn-default {
  background: rgba(247, 244, 244, 0.5);
}

.highlight {
  font-weight: 600;
  text-decoration: underline;
}

.mybold {
  font-weight: 600;
}

.btn-kv {
  color: #020202 !important;
  border: 1px solid #d9d9d9 !important;
}

.btn.btn-kv.btn-default.btn-outline-secondary:not(.kv-file-remove):not(.kv-file-zoom) {
  padding: 5px 20px !important;
}

i.glyphicon {
  top: -2px;
}

footer.footer {
  z-index: 2;
}

.validation-summary-errors {
  display: inline-block;
}

  .validation-summary-errors ul li:nth-child(n+1) {
    display: block;
  }

.validation-summary-valid.text-danger {
  display: none;
}

.maindiv {
  margin-right: 10px;
  margin-top: 10px;
}

maindiv:hover .listimg {
  -moz-transform: scale(1.3);
  -webkit-transform: scale(1.3);
  transform: scale(1.3);
}

.dropdownsize {
  height: inherit !important;
  padding: 4px !important;
}

.dropdownsize2 {
  height: inherit !important;
  padding: 4px !important;
}

.myfieldset {
  display: block !important;
  padding: 0.5em 1em;
  width: 100%;
  border: solid #c0c2c3 1px;
  border-radius: 5px;
  margin: 20px 0;
}

.mylegend {
  width: 23%;
}

.zoom_img img {
  width: 100px;
  max-height: unset !important;
  padding: 0px !important;
  border-radius: 1px;
  -moz-transition: -moz-transform 0.1s ease-in;
  -webkit-transition: -webkit-transform 0.1s ease-in;
  -o-transition: -o-transform 0.1s ease-in;
  z-index: 9999;
  display: block;
}

  .zoom_img img:hover {
    -moz-transform: scale(3) !important;
    -webkit-transform: scale(3) !important;
    -o-transform: scale(3) !important;
    z-index: 9999 !important;
    cursor: none !important;
  }

#map {
  border: 4px solid rgba(255,255,255,.2);
  border-radius: 3px;
  box-shadow: 0 0 1px rgba(255,255,255,.8), 0 0 3px rgba(0,0,0,.8), 1px 1px 0 rgba(0,0,0,.8) inset, -1px -1px 0 rgba(0,0,0,.8) inset;
}

/* Always set the map height explicitly to define the size of the div
       * element that contains the map. */
#map {
  height: 100%;
}
/* Optional: Makes the sample page fill the window. */
html, body {
  height: 100%;
  margin: 0;
  padding: 0;
}

#description {
  font-family: Roboto;
  font-size: 15px;
  font-weight: 300;
}

#infowindow-content .title {
  font-weight: bold;
}

#infowindow-content {
  display: none;
}

#map #infowindow-content {
  display: inline;
}

.pac-card {
  margin: 10px 10px 0 0;
  border-radius: 2px 0 0 2px;
  box-sizing: border-box;
  -moz-box-sizing: border-box;
  outline: none;
  box-shadow: 0 2px 6px rgba(0, 0, 0, 0.3);
  background-color: #fff;
  font-family: Roboto;
}

#pac-container {
  padding-bottom: 12px;
  margin-right: 12px;
}

.pac-controls {
  display: inline-block;
  padding: 5px 11px;
}

  .pac-controls label {
    font-family: Roboto;
    font-size: 13px;
    font-weight: 300;
  }

#pac-input {
  background-color: #fff;
  font-family: Roboto;
  font-size: 15px;
  font-weight: 300;
  margin-left: 12px;
  padding: 0 11px 0 13px;
  text-overflow: ellipsis;
  width: 400px;
}

  #pac-input:focus {
    border-color: #4d90fe;
  }

#title {
  color: #fff;
  background-color: #4d90fe;
  font-size: 25px;
  font-weight: 500;
  padding: 6px 12px;
}

#target {
  width: 345px;
}

input::-webkit-outer-spin-button,
input::-webkit-inner-spin-button {
  /* display: none; <- Crashes Chrome on hover */
  -webkit-appearance: none;
  margin: 0; /* <-- Apparently some margin are still there even though it's hidden */
}

textarea {
  min-height: 170px;
}

/*.control-label {
    direction: ltr !important;
}*/

#sortable {
  list-style-type: none;
  margin: 0;
  padding: 0;
  width: 60%;
}

  #sortable li {
    margin: 0 3px 3px 3px;
    padding: 0.4em;
    padding-left: 1.5em;
    font-size: 1.4em;
    height: 18px;
  }

    #sortable li span {
      position: absolute;
      margin-left: -1.3em;
    }

.Movecursor {
  cursor: move;
}

  .Movecursor:hover {
    border: 1px dashed blue;
  }

.card {
  width: 99%;
}

.file-zoom-dialog {
  left: 0 !important;
  right: 0 !important;
  width: auto !important;
  height: auto !important;
}

.krajee-default.file-preview-frame .kv-file-content {
  width: auto !important;
}

.ImageListCard {
  height: 160px;
  overflow: hidden;
}

.carddelete {
  top: 1px;
  right: 3px;
  position: absolute;
  color: #e45857 !important;
}

.close.kv-error-close {
  display: none !important;
}


ul.gj-list-bootstrap li [data-role=wrapper] {
  position: relative;
  border: none;
  top: 5px;
  left: -10px;
}

.gj-tree-bootstrap-3 ul.gj-list-bootstrap li {
  border: 0;
  color: #333;
  display: block;
  width: 100%;
  clear: both;
}

.gj-tree-bootstrap-3 ul.gj-list-bootstrap li {
  margin-left: 0;
}

.GrabCursor {
  cursor: grab;
  cursor: -webkit-grab;
}

  .GrabCursor :active {
    cursor: -webkit-grabbing;
  }

.unread {
  border: 2px solid green;
}

#CommentsDiv .container-fluid {
  border-left: 5px solid red !important;
  border: 1px solid #9e876c;
  border-radius: 10px;
}

.input-validation-error {
  border-color: #f86c6b !important;
  -webkit-box-shadow: inset 0 1px 1px rgba(0,0,0,.075) !important;
  box-shadow: inset 0 1px 1px rgba(0,0,0,.075) !important;
}

  .input-validation-error:focus {
    border-color: #f86c6b !important;
    box-shadow: 0 0 0 0.2rem rgba(248,108,107,.25) !important;
  }

.doublewidth {
  width: 200%;
}

.custom_backgrand {
  background-color: #bed8e6 !important;
}

.hidden {
  display: none;
}

.text-center {
  text-align: center
}

.text-center-a * {
  text-align: center
}

.inblock{display:inline-block;}
div[viewer='true'] {
  border: 1px solid red;
  border-style: dashed;
}

div[viewer='false'] .h-100-ovf {
  height: 100%;
}
.custombuttons{
width:100% !important;
}
.btn-primarylogin {
    color: #fff;
    background:-webkit-linear-gradient(-45deg,#0084C7 0%,#1c8dc5 100%) !important;
    border-color: 1px solid #44b0be;
}

    .btn-primarylogin:hover {
        color: #fff;
        background: -webkit-linear-gradient(-45deg,#0084C7 0%,#0681be 100%) !important;
        border: 1px solid #44b0be;
    }

    .btn-primarylogin:focus, .btn-primarylogin.focus {
        color: #fff;
        background: -webkit-linear-gradient(-45deg,#086493 0%,#086493 100%) !important;
        border:1px solid #5c59f3;
        box-shadow: 0 0 0 0.2rem rgba(38, 143, 255, 0.5);
    }

    .btn-primarylogin.disabled, .btn-primarylogin:disabled {
        color: #fff;
        background: -webkit-linear-gradient(-45deg,#064d70 0%,#125679 100%) !important;
        border:1px solid #5c59f3;
    }

    .btn-primarylogin:not(:disabled):not(.disabled):active, .btn-primarylogin:not(:disabled):not(.disabled).active,
    .show > .btn-primarylogin.dropdown-toggle {
        color: #fff;
        background: -webkit-linear-gradient(-45deg,#064d70 0%,#064d70 100%) !important;
        border: 1px solid #5c59f3;
    }

        .btn-primarylogin:not(:disabled):not(.disabled):active:focus, .btn-primarylogin:not(:disabled):not(.disabled).active:focus,
        .show > .btn-primarylogin.dropdown-toggle:focus {
            box-shadow: 0 0 0 0.2rem rgba(38, 143, 255, 0.5);
        }
.admin-title{
  color: #000;
  font-size: 16px;
  font-weight: 600;
}
.at-holder{
  margin-top: 30px;
}